You are not logged in.

#1 2019-02-12 02:36:25

slackcub
Member
Registered: 2009-03-14
Posts: 132

[SOLVED] Pulse Effects Equalizer greyed out

I did an update and I am now seeing that the equalizer in my Pulse Effects is now greyed out, even though it's obviously pulling from the settings where it's on (the slider is in the "on" position). I'm sure there's something simple I'm missing, but I'm not sure what.   Both the on/off slider and the actual band sliders are greyed out/disabled.

$ pacman -Q | grep -i pulse
lib32-libpulse 12.2-1
libcanberra-pulse 0.30+2+gc0620e4-2
libpulse 12.2-2
pulseaudio 12.2-2
pulseaudio-alsa 2-4
pulseaudio-zeroconf 12.2-2
pulseeffects 4.5.0-1
$ 

I currently have check marks next to 'Auto Gain', 'Bass Enhancer', and 'Equalizer'

Last edited by slackcub (2019-02-12 03:57:35)

Offline

#2 2019-02-12 03:46:37

N_BaH
Member
Registered: 2015-12-30
Posts: 43

Re: [SOLVED] Pulse Effects Equalizer greyed out

github.com/wwmm/pulseeffects wrote:

To be able to use all plugins you must have the following installed in your system:

    GStreamer Plugins Good. Version 1.12.5 or higher
    GStreamer Plugins Bad. Version 1.12.5 or higher
    Linux Studio Plugins
    Calf Studio Plugins. Version 0.90.1 or higher.
    ZamAudio Plugins
    MDA.LV2
    libsamplerate
    libsndfile
    zita-convolver
    libebur128

Offline

#3 2019-02-12 03:57:22

slackcub
Member
Registered: 2009-03-14
Posts: 132

Re: [SOLVED] Pulse Effects Equalizer greyed out

N_BaH wrote:
github.com/wwmm/pulseeffects wrote:

To be able to use all plugins you must have the following installed in your system:

    GStreamer Plugins Good. Version 1.12.5 or higher
    GStreamer Plugins Bad. Version 1.12.5 or higher
    Linux Studio Plugins
    Calf Studio Plugins. Version 0.90.1 or higher.
    ZamAudio Plugins
    MDA.LV2
    libsamplerate
    libsndfile
    zita-convolver
    libebur128

I had installed everything that was listed on the package page, but it looks like LSP is not listed.  Once I got that installed, it worked.  I took a look at the packages entry in the wiki, but I couldn't figure out how to post/submit a suggestion for the dependency.

Offline

Board footer

Powered by FluxBB